StableOps
API 參考

恢復商戶訂閱

恢復商戶訂閱介面說明。查閱 StableOps 通用 API 的鑑權範圍、請求路徑、參數欄位、回應結構、環境限制和錯誤處理要求,並結合冪等、許可權與狀態流轉規則,將該介面安全接入收款業務與自動化流程。

POST/v1/merchant/subscriptions/{id}/resume

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Merchant subscription id.

Response Body

application/json

curl -X POST "https://example.com/v1/merchant/subscriptions/{id}/resume"
{
  "id": "string",
  "merchant_user_id": "string",
  "plan_id": "string",
  "status": "incomplete",
  "current_period_start": "2019-08-24T14:15:22Z",
  "current_period_end": "2019-08-24T14:15:22Z",
  "cancel_at_period_end": true,
  "pending_plan_id": "string",
  "pending_plan_change_at": "2019-08-24T14:15:22Z",
  "trial_ends_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新